//Priority: 1
/**
  
  █▀▄▀█ █▀█ █▄░█ █░█ █▀▄▀█ █▀▀ █▄░█ ▀█▀ ▄▀█ █░░   █▀▀ ▀▄▀ █▀█ █▀▀ █▀█ █ █▀▀ █▄░█ █▀▀ █▀▀
  █░▀░█ █▄█ █░▀█ █▄█ █░▀░█ ██▄ █░▀█ ░█░ █▀█ █▄▄   ██▄ █░█ █▀▀ ██▄ █▀▄ █ ██▄ █░▀█ █▄▄ ██▄

  ☻/  * @file JEI script to hide Slurries
  /▌  * @copyright KnightDexx's Modded Minecraft World | ModernGamingWorld | GeekTechMedia
  /▌  * Modified by @Cyn-SolveroftheAbsoluteGremlins on Discord
  /\

*/
let MekanismJEI = Java.loadClass('mekanism.client.jei.MekanismJEI')

JEIEvents.hideCustom((event) => {

   const slurries = [/.*:clean_/, /.*:dirty_/];

   slurries.forEach((hiddenSlurry) => {
      event.get(MekanismJEI.TYPE_SLURRY).hide(hiddenSlurry);
   })

})